#wp_widget1 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    background-image:url("../images/back_to_top_bkg.png");
    width:50px;
    height:50px;
    background-repeat: no-repeat;
    background-position:center center;
    background-color:#C4C5C7;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
.footer {
    min-height:200px;
    padding-right:10%;
    padding-left:10%;
    border-top-style:solid;
    border-top-width:2px;
}
p.paragraph_footer {
    text-align: center;
    font-family:Comic Sans MS, cursive;
    font-weight:400;
    font-size:16px;
}
a.anchor2 {
    font-size: 16px;
    color:#DB0404;
}
a.anchor3 {
    font-size: 16px;
    color:#DB0404;
}
a.anchor4 {
    color: #333333;
    font-size:16px;
    font-weight:700;
}
a.anchor5 {
    color: #333333;
    font-size:16px;
    font-weight:700;
}
a.anchor6 {
    color: #333333;
    font-size:16px;
    font-weight:700;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 150px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 150px;
    }
}